-- 基础信息
base_info = {
	group_id = 133213480
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 480001, gadget_id = 70210101, pos = { x = -3218.993, y = 218.596, z = -3940.152 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 },
	{ config_id = 480002, gadget_id = 70210101, pos = { x = -3197.083, y = 226.490, z = -3958.170 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 },
	{ config_id = 480003, gadget_id = 70210101, pos = { x = -3227.203, y = 202.007, z = -3988.364 }, rot = { x = 36.739, y = 20.431, z = 56.977 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 },
	{ config_id = 480004, gadget_id = 70210101, pos = { x = -3269.379, y = 213.431, z = -3928.443 }, rot = { x = 31.170, y = 341.928, z = 300.621 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 480001, 480002, 480003, 480004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
